Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Jul 2020 04:30:37 -0400

Chat transcript

	

	David Sat, 07/25/20 08:22:04 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 08:22:04 am
	
		hello

	David 08:22:22 am
	
		How can I assist you?

	Visitor 08:22:34 am
	
		i wouldlike to buy 2 unmanaged dedicated servers

	David 08:22:50 am
	
		Sure,  basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

		Can you please provide me your first and last name along with your email ID, so that I will escalate your query directly to my sales team and they will get back to you with all the information regarding the dedicated servers. 

	Visitor 08:23:55 am
	
		ok
	
		Oleksandr Mazur

	David 08:24:41 am
	
		Can I have your email ID please?
	
		Are we still connected? 

	Visitor 08:26:41 am
	
		[email-masked]

	David 08:26:56 am
	
		Thank you for sharing your details with me. Please expect a mail from our side. 

	Visitor 08:29:06 am
	
		ok

	David 08:29:23 am
	
		Is there anything else I can help you with? 
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 08:29:52 am
	
		David archived the chat

	7m 48s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers-all

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com